DSXFR_PROTO_CLOSE_FUNC(3)

PROTO_FUNC
dsxfr_PROTO_close_func - Callback for "multi_array" connection closures.

SYNOPSIS
#include <karma_dsxfr.h>

void dsxfr_PROTO_close_func

(flag data_deallocated)

DESCRIPTION
This routine is called when any "multi_array" connection closes.

data_deallocated
    If there was a multi_array data structure already received over the connection, it is deallocated and this is TRUE.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/